/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "0VB-Mo-csg"; */
"0VB-Mo-csg.ibExternalAccessibilityDescription" = "“バックアップヘルスの確認”についての詳しい情報";

/* Class = "NSButtonCell"; title = "Show Event"; ObjectID = "20P-jx-3Fw"; */
"20P-jx-3Fw.title" = "イベントを表示";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "2J8-pb-GNH"; */
"2J8-pb-GNH.title" = "123 (0.00 KB)";

/* Class = "NSTextFieldCell"; title = "Evaluated:"; ObjectID = "4Cz-7w-YWF"; */
"4Cz-7w-YWF.title" = "評価済み：";

/* Class = "NSButtonCell"; title = "Pause"; ObjectID = "A76-JP-sJO"; */
"A76-JP-sJO.title" = "一時停止";

/* Class = "NSTextFieldCell"; title = "Task completion message"; ObjectID = "AHl-GA-47V"; */
"AHl-GA-47V.title" = "タスク完了のメッセージ";

/* Class = "NSTextFieldCell"; title = "Copied:"; ObjectID = "AYH-D7-kZB"; */
"AYH-D7-kZB.title" = "コピー済み：";

/* Class = "NSButtonCell"; title = "Like CCC? Recommend it to a friend!     "; ObjectID = "AgK-iP-nPC"; */
"AgK-iP-nPC.title" = "CCCを愛用してくださっていますか？そうなら、お友達に紹介してみませんか！     ";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "BpW-v6-3D4"; */
"BpW-v6-3D4.title" = "56 (0.00 KB)";

/* Class = "NSButtonCell"; title = "More..."; ObjectID = "ESj-ao-O0M"; */
"ESj-ao-O0M.title" = "その他…";

/* Class = "NSBox"; title = "Box"; ObjectID = "FCO-PR-Ozk"; */
"FCO-PR-Ozk.title" = "Box";

/* Class = "NSTextFieldCell"; title = "PREVIEW"; ObjectID = "Hv1-NR-JpB"; */
"Hv1-NR-JpB.title" = "プレビュー";

/* Class = "NSBox"; title = "Box"; ObjectID = "IHa-dq-XWV"; */
"IHa-dq-XWV.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Set color for evaluation rate chart"; ObjectID = "L2v-iR-FZ9"; */
"L2v-iR-FZ9.ibShadowedToolTip" = "評価レートのチャートのカラーを設定";

/* Class = "NSTextFieldCell"; title = "Elapsed:"; ObjectID = "OVR-8n-Q8B"; */
"OVR-8n-Q8B.title" = "経過時間：";

/* Class = "NSTextFieldCell"; title = "Task completion result"; ObjectID = "PYo-6C-Dkq"; */
"PYo-6C-Dkq.title" = "タスクの完了結果";

/* Class = "NSButton"; ibShadowedToolTip = "Set color for data write rate chart"; ObjectID = "SgT-vj-EGo"; */
"SgT-vj-EGo.ibShadowedToolTip" = "データの書き込みレートのチャートのカラーを設定";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "Task Plan"; ObjectID = "XAo-Pm-RC9"; */
"XAo-Pm-RC9.ibExternalAccessibilityDescription" = "タスクプラン";

/* Class = "NSBox"; title = "Box"; ObjectID = "XHk-x8-QXX"; */
"XHk-x8-QXX.title" = "Box";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show event details"; ObjectID = "YCx-1X-PBp"; */
"YCx-1X-PBp.ibExternalAccessibilityDescription" = "イベントの詳細を表示";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "Yaq-mh-TFr"; */
"Yaq-mh-TFr.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "Z7K-Bg-dLi"; */
"Z7K-Bg-dLi.title" = "1234567 (123.00 KB)";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "bZO-V3-a8F"; */
"bZO-V3-a8F.title" = "00:00:00";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show this task event in the Task History window"; ObjectID = "d6f-xk-8Ks"; */
"d6f-xk-8Ks.ibExternalAccessibilityDescription" = "タスク履歴ウインドウにこのタスクイベントを表示";

/* Class = "NSTextFieldCell"; title = "Applications/Xcode.app"; ObjectID = "e75-1Y-wS9"; */
"e75-1Y-wS9.title" = "アプリケーション/Xcode.app";

/* Class = "NSTextFieldCell"; title = "Elapsed:"; ObjectID = "eCe-T5-xid"; */
"eCe-T5-xid.title" = "経過時間：";

/* Class = "NSTextFieldCell"; title = "Discovered:"; ObjectID = "g0W-RW-7Iw"; */
"g0W-RW-7Iw.title" = "発見済み：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Dismiss task result and display task plan"; ObjectID = "gp1-fE-WUB"; */
"gp1-fE-WUB.ibExternalAccessibilityDescription" = "タスクの結果を閉じて、タスクプランを表示";

/* Class = "NSTextFieldCell"; title = "Comparing files on the source and destination…"; ObjectID = "h59-9m-fQX"; */
"h59-9m-fQX.title" = "ソースとコピー先のファイルを比較しています…";

/* Class = "NSBox"; title = "Box"; ObjectID = "h8k-UF-caF"; */
"h8k-UF-caF.title" = "Box";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Data Movement Indicator"; ObjectID = "ljb-85-MDm"; */
"ljb-85-MDm.ibExternalAccessibilityDescription" = "データ移動の表示";

/* Class = "NSTextFieldCell"; title = "Copied:"; ObjectID = "nFA-vy-54h"; */
"nFA-vy-54h.title" = "コピー済み：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for this error status"; ObjectID = "pgS-yJ-HKw"; */
"pgS-yJ-HKw.ibExternalAccessibilityDescription" = "このエラーステータスに関するドキュメント";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Configuration Concerns"; ObjectID = "t48-Fr-fcu"; */
"t48-Fr-fcu.ibExternalAccessibilityDescription" = "構成情報";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "waY-6E-uHu"; */
"waY-6E-uHu.title" = "停止";

/* Class = "NSTextFieldCell"; title = "1234567 (123.00 KB)"; ObjectID = "xi9-e2-VEa"; */
"xi9-e2-VEa.title" = "1234567 (123.00 KB)";
